nglobaldirs.h File Reference

Gives information about system installation directories. More...

`#include <string>`
`#include "regina-core.h"`

## Classes

class | regina::NGlobalDirs
| Provides global routines that return directories in which various components of Regina are installed on the system. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Gives information about system installation directories.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).